Subject: Re: Pismo Aty128fb problem in 2.4.3-pre*?

From: Michel Dänzer <[email-masked]>
Date: Fri, 09 Mar 2001 13:34:06 +0100

Henry Worth wrote:

> Is there any hope that the ATI 128 DRI stuff is going to get reenabled soon?

Yes, the branch of the DRI CVS dedicated to adding PCI GART support (which is
needed for us since we don't have AGP GART support yet) is basically done and
its merge into the trunk is imminent. Unfortunately, it doesn't work right
now, but there is a freeze tag which might work.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/